* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%; /* 62.5% de 16px = 10px */
}

body {
    background: linear-gradient(71deg, #080509, #1a171c, #080509);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.6rem;
    font: 300 14px / 1.714 Lato, Helvetica, Arial, sans-serif;
    background-color: #FFF;
}

a {
    text-decoration: none;
    color: inherit;
}

img {
    width: 100%;
}

li {
    list-style: none;
}

.main {
    background: linear-gradient(71deg, #080509, #1a171c, #080509);
    margin-bottom: 20px;
}

/* Contenedor de las partículas, asegurando que ocupe el espacio deseado */
.main-particles {
    position: relative;
    overflow: hidden;
    z-index: 2;
    height: auto;
}

/* Las partículas deben estar detrás del contenido */
#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(71deg, #080509, #1a171c, #080509);
    top: 0;
    left: 0;
    z-index: 1;
}


/*Clases reutilizables*/
.center {
    align-items: center;
    justify-content: center;
}

.shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Sombra negra semitransparente */
    z-index: 1; /* Se asegura de que la sombra esté sobre el fondo */
    max-width: 1920px;
    margin: 0 auto;
}

/*btn generico para la web*/
.btn {
    display: inline-block;
    padding: 1rem 1.5rem;
    font-size: 1rem;
    font-weight: bold;
    color: #3c1e00; /* Marrón oscuro para contraste */
    background: linear-gradient(135deg, #f4dba3, #c8a060); /* Degradado dorado */
    border: none;
    border-radius: .5rem;
    cursor: pointer;
    transition: background 0.3s ease, transform 0.2s ease;
    box-shadow: 0 4px 8px rgba(60, 30, 0, 0.3);
}

.btn:hover {
    background: linear-gradient(135deg, #e5c58b, #b38a50); /* Dorado más intenso */
    transform: scale(1.05);
}

.btn:active {
    background: linear-gradient(135deg, #d4b478, #a37a40); /* Un poco más oscuro */
    transform: scale(0.98);
}

.palabra-clave, .palabra_clave_p {
    font-family: sans-serif;
    
}


